<!doctype html>
<html  lang="spanish">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Systmatic </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src='js/bootstrap.min.js'></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS here -->
    <style> 
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px,0px); /* IE 9 */
        transform: translate(0px,0px); /* Standard syntax */
      }
    </style>

</head>
<body>
    <div id="contenedor" style="position: relative;">
      <img src="assets/39.png" style="width: 1425px;">
      <div style="position: absolute;left: 500px;top: 20px;z-index: 1;width: 600px;height: 50px;">        
      </div>
      <div style="position: absolute;left: 1200px;top: 385px;z-index: 1;width: 300px;height: 70px;">
        <h2 hr id="seleccionar"><a href="40.html">Esperando<br>Repartidor</a></h2>
      </div>
      
      
      <div id="boton" style="position: absolute;left: 1150px;top: 770px;z-index: 1;width: 250px;height: 70px;">
        <a href="34.html"><img class="img-fluid" src="assets/regresar2.png"></a>
      </div>
    </div> 


</body>
  
</html>